> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Attributes

Retrieves an Attributes record for an Account.

## Path Parameters

## Returns

Returns an Account's Attributes object.

```bash cURL theme={null}
curl https://production.methodfi.com/accounts/acc_4m9amk4KFiaQX/attributes/acc_attr_cWBKqwVP87kim \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
const attribute = await method
  .accounts('acc_4m9amk4KFiaQX')
  .attributes
  .retrieve('acc_attr_cWBKqwVP87kim');
```

```python Python theme={null}
attribute = method
  .accounts('acc_4m9amk4KFiaQX')
  .attributes
  .retrieve('acc_attr_cWBKqwVP87kim')
```

```json theme={null}
{
  "success": true,
  "data": {
    "id": "acc_attr_cWBKqwVP87kim",
    "account_id": "acc_4m9amk4KFiaQX",
    "status": "completed",
    "attributes": {
      "type": {
        "value": "credit_card",
        "error": null,
        "metadata": null
      },
      "usage_pattern": {
        "value": "revolver",
        "error": null,
        "metadata": null
      },
      "delinquency_flag": {
        "value": "on_time",
        "error": null,
        "metadata": null
      },
      "utilization": {
        "value": 11.96,
        "error": null,
        "metadata": null
      },
      "utilization_delta_30d": {
        "value": -3.28,
        "error": null,
        "metadata": null
      }
    },
    "error": null,
    "created_at": "2026-04-09T17:02:47.910Z",
    "updated_at": "2026-04-09T17:04:35.220Z"
  },
  "message": null
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.